PDA

View Full Version : [ubuntu] Filezilla wont work under Jaunty



tatw
April 23rd, 2009, 09:56 AM
Im Using Jaunty RC

When im trying to install Filezilla from Add/Remove Software it tells me :

Turkish :
FileZilla FTP client bu türden bilgisayarlara kurulamıyor (i386). Uygulama ya özel donanım yetenekleri gerektiriyor ya da satıcısı bilgisayarınızın türünü desteklemiyor.

Eng :

Filezilla FTP client dont work under your computer (i386). Software dont support your architecture.

In 8.10 i havent problems with filezilla. it works brilliant under 8.10.
Im Using AMD 3000+ CPU.

O.

Synthros
April 23rd, 2009, 05:57 PM
Have you upgraded (or will you be upgrading) to the final release of v9.04? I can't speak for the RC, but Filezilla is working great for me in the final release.

tcfan
April 23rd, 2009, 06:04 PM
http://www.getdeb.net/

Has the latest version and installs just fine. I had the same problem as you but doing a manual install worked.

darkorical
April 23rd, 2009, 06:08 PM
long story short I just installed it on a machine running RC to transfer the new iso to a windows box and it worked fine for me

whoey
April 24th, 2009, 01:31 PM
Just installed the 9.04 final, and noticed if you go the "Applications > Add/Remove" route you get that error, "System > Administration > Synaptic Package Manager" however installs it happily... I had it installed in 8.10 and for some reason the upgrade removed it.

margazhang
April 26th, 2009, 04:20 AM
Just installed the 9.04 final, and noticed if you go the "Applications > Add/Remove" route you get that error, "System > Administration > Synaptic Package Manager" however installs it happily... I had it installed in 8.10 and for some reason the upgrade removed it.

Good to know that the installation via Synaptic worked.

I followed what tcfan suggested and went to http://www.getdeb.net/app/FileZilla to download the most updated version of FileZilla but I got a dependacy error when I installed it. However, after installing the filezilla-common and then run the installation again, it worked!

Now I am running the most updated version of FileZilla in Ubuntu 9.04 (Jaunty). Cheers!

israkir
April 26th, 2009, 06:23 PM
Im Using Jaunty RC

When im trying to install Filezilla from Add/Remove Software it tells me :

Turkish :
FileZilla FTP client bu türden bilgisayarlara kurulamıyor (i386). Uygulama ya özel donanım yetenekleri gerektiriyor ya da satıcısı bilgisayarınızın türünü desteklemiyor.

Eng :

Filezilla FTP client dont work under your computer (i386). Software dont support your architecture.

In 8.10 i havent problems with filezilla. it works brilliant under 8.10.
Im Using AMD 3000+ CPU.

O.

Turkish: komut isteminde

sudo apt-get install filezilla
yazarsan, calisacaktir;)

English: in terminal

sudo apt-get install filezilla
then it works;)

I also got the same problem, then i tried it in command-line with no problem;)

nesogago
May 9th, 2009, 08:08 PM
yeah, the command line solved the problem

tatw
May 9th, 2009, 08:34 PM
Turkish: komut isteminde

sudo apt-get install filezilla
yazarsan, calisacaktir;)

English: in terminal

sudo apt-get install filezilla
then it works;)

I also got the same problem, then i tried it in command-line with no problem;)
Thanks it solved.

--

Hocam çok sağol düzeldi

RottNKorpse
May 15th, 2009, 06:55 AM
I experienced the same issue with filezilla in jaunty and I do have the most up to date version of jaunty as I installed it yesterday on a new machine and added all the updates before I tried to install FZ...maybe someone should look into the Add/Remove.

Manual install with terminal works just fine though...thanks for the tip, israkir (http://ubuntuforums.org/member.php?u=801203).